<h2>Query from Sakila</h2>

<table border="1">
    <thead>
        <tr>
            <th></th>
            <th>Title</th>
            <th>Description</th>
            <th>Rating</th>
            <th>Special Features</th>
        </tr>
    </thead>

    <tbody>
        {{#each films}}
            <tr>
                <td>{{ @index }}</td>
                <td>{{ this.title }}</td>
                <td>{{ this.description }}</td>
                <td>{{ this.rating }}</td>
                <td>{{ this.special_features }}</td>
            </tr>
        {{/each}}
    </tbody>

</table>